Subject: WG Action: PSTN and Internet Internetworking (pint) to conclude

From: The IESG <[email-masked]>
Date: Mon, 12 Feb 2001 12:39:02 -0500

The PSTN and Internet Internetworking (pint) Working Group in the
Transport Area of the IETF has concluded.

The IESG Contact Persons are Scott Bradner and Allison Mankin.